﻿.dropdown .dropdown-menu a.active {
    background-color: var(--theme-deafult);
    color: white !important;
}

/* line 32, ../sass/demo.scss */
.container .gallery a img {
    object-fit: cover;
    float: left;
    width: 20%;
    height: auto;
    border: 2px solid #fff;
    -webkit-transition: -webkit-transform .15s ease;
    -moz-transition: -moz-transform .15s ease;
    -o-transition: -o-transform .15s ease;
    -ms-transition: -ms-transform .15s ease;
    transition: transform .15s ease;
    position: relative;
}
/* line 46, ../sass/demo.scss */
.container .gallery a:hover img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    z-index: 5;
}
/* line 57, ../sass/demo.scss */
.container .gallery a.big img {
    /*width: 50%;*/
}

.container .gallery a {
    width: 50%;
    height: auto;
    position: relative;
}

.overlay-image {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0.3;
    transition: .5s ease;
    background-color: #000;
}

.centered {
    color: white;
    font-size: 20px;
    position: absolute;
    z-index: 6;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

.content-post {
    /*height: 58px;*/
    overflow: hidden;
}

    .content-post p {
        line-height: normal;
    }

    .content-post.show-all {
        height: auto;
    }

.edit-avatar {
    position: relative;
    top: 90px;
    right: -72px;
}

    .edit-avatar a {
        border-radius: 100%;
        background-color: var(--theme-deafult);
        height: 29px;
        padding: 6px;
    }

    .edit-avatar i {
        font-size: 18px;
        color: #fff;
    }

@media only screen and (max-width: 767px) {
    .edit-avatar {
        top: 70px;
        right: -44px;
    }
}

.edit-cover-image {
    position: inherit;
    top: 9px;
    right: 6px;
}

    .edit-cover-image a {
        border-radius: 100%;
        background: var(--theme-deafult);
        height: 29px;
        padding: 6px;
    }

    .edit-cover-image i {
        font-size: 18px;
        color: #fff;
    }

.dropdown-menu-custom {
    left: -40px !important;
}

a:hover {
    text-decoration: underline;
}

.profile-page .profile-header {
    box-shadow: 0 0 10px 0 rgba(183, 192, 206, 0.2);
    border: 1px solid #f2f4f9;
}

    .profile-page .profile-header .cover {
        position: relative;
        border-radius: .25rem .25rem 0 0;
    }


        .profile-page .profile-header .cover figure {
            margin-bottom: 0;
            height: 350px;
        }

@media (max-width: 767px) {
    .profile-page .profile-header .cover figure {
        height: 110px;
        overflow: hidden;
    }
}

@media (min-width: 2400px) {
    .profile-page .profile-header .cover figure {
        height: 280px;
        overflow: hidden;
    }
}

.profile-page .profile-header .cover figure img {
    border-radius: .25rem .25rem 0 0;
    width: 100%;
    /*height: 350px;*/
}

@media (max-width: 767px) {
    .profile-page .profile-header .cover figure img {
        -webkit-transform: scale(2);
        transform: scale(2);
        margin-top: 15px;
    }
}

@media (min-width: 2400px) {
    .profile-page .profile-header .cover figure img {
        margin-top: -55px;
    }
}

.profile-page .profile-header .banner-profile-image {
    height: auto;
    max-height: 350px;
}

.profile-page .profile-header .cover .gray-shade {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: linear-gradient(rgba(255, 255, 255, 0.1), #fff 200%);
}

.profile-page .profile-header .cover .cover-body {
    position: absolute;
    bottom: -60px;
    left: 0;
    z-index: 2;
    width: 100%;
    padding: 0 20px;
}

    .profile-page .profile-header .cover .cover-body .profile-pic {
        border-radius: 50%;
        width: 100px;
        border: 1px solid #ffffff;
    }

@media (max-width: 767px) {
    .profile-page .profile-header .cover .cover-body .profile-pic {
        width: 70px;
    }
}

.profile-page .profile-header .cover .cover-body .profile-name {
    font-size: 20px;
    font-weight: 800;
    margin-left: 17px;
    color: grey;
    background: linear-gradient(rgba(255, 255, 255, 0.1), #fff 100%)
}

.profile-page .profile-header .header-links {
    padding: 15px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    background: #fff;
    border-radius: 0 0 .25rem .25rem;
}

    .profile-page .profile-header .header-links ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

        .profile-page .profile-header .header-links ul li a {
            color: #000;
            -webkit-transition: all .2s ease;
            transition: all .2s ease;
        }

        .profile-page .profile-header .header-links ul li:hover,
        .profile-page .profile-header .header-links ul li.active {
            color: #727cf5;
        }

            .profile-page .profile-header .header-links ul li:hover a,
            .profile-page .profile-header .header-links ul li.active a {
                color: #727cf5;
            }

.profile-page .profile-body .left-wrapper .social-links a {
    width: 30px;
    height: 30px;
}

.profile-page .profile-body .right-wrapper .latest-photos > .row {
    margin-right: 0;
    margin-left: 0;
}

    .profile-page .profile-body .right-wrapper .latest-photos > .row > div {
        padding-left: 3px;
        padding-right: 3px;
    }

        .profile-page .profile-body .right-wrapper .latest-photos > .row > div figure {
            -webkit-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
            margin-bottom: 6px;
        }

            .profile-page .profile-body .right-wrapper .latest-photos > .row > div figure:hover {
                -webkit-transform: scale(1.06);
                transform: scale(1.06);
            }

            .profile-page .profile-body .right-wrapper .latest-photos > .row > div figure img {
                border-radius: .25rem;
            }

.rtl .profile-page .profile-header .cover .cover-body .profile-name {
    margin-left: 0;
    margin-right: 17px;
}

.img-xs {
    width: 37px;
    height: 37px;
}

.rounded-circle {
    border-radius: 50% !important;
}

img {
    vertical-align: middle;
    border-style: none;
}

.card-header:first-child {
    border-radius: 0 0 0 0;
}

.card-header {
    /*padding: 0.875rem 1.5rem;*/
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, 0);
    border-bottom: 1px solid #f2f4f9;
}

.card-footer:last-child {
    border-radius: 0 0 0 0;
}

.card-footer {
    padding: 0.875rem 1.5rem;
    background-color: rgba(0, 0, 0, 0);
    border-top: 1px solid #f2f4f9;
}

.grid-margin {
    margin-bottom: 1rem;
}

.card {
    box-shadow: 0 0 10px 0 rgba(183, 192, 206, 0.2);
    -webkit-box-shadow: 0 0 10px 0 rgba(183, 192, 206, 0.2);
    -moz-box-shadow: 0 0 10px 0 rgba(183, 192, 206, 0.2);
    -ms-box-shadow: 0 0 10px 0 rgba(183, 192, 206, 0.2);
}

.rounded {
    border-radius: 0.25rem !important;
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #f2f4f9;
    border-radius: 0.25rem;
}

.div_slider_nav img, .div_image_product_slick img {
    aspect-ratio: 1 / 1;
}



.custom_radio_with_image input[type=radio] {
    display: none;
}

    .custom_radio_with_image input[type=radio]:not(:disabled) ~ label {
        cursor: pointer;
    }

    .custom_radio_with_image input[type=radio]:disabled ~ label {
        color: #bcc2bf;
        border-color: #bcc2bf;
        box-shadow: none;
        cursor: not-allowed;
    }

.custom_radio_with_image label {
    height: 76px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: white;
    border: 2px solid var(--primaryColor);
    border-radius: 10px;
    padding: 4px;
    margin-bottom: 4px;
    text-align: center;
    box-shadow: 0px 3px 10px -2px var(--primaryColor);
    position: relative;
    cursor: pointer;
}

    .custom_radio_with_image label span {
        position: relative;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        text-align: left;
        text-overflow: ellipsis;
        vertical-align: middle;
        overflow: hidden;
        line-height: 16px;
        margin: 6px 8px;
        overflow-wrap: anywhere;
    }

    .custom_radio_with_image label img {
        object-fit: cover;
        width: 60px;
        height: 60px;
        flex-shrink: 0;
        border-radius: 4px;
    }

.custom_radio_with_image input[type=radio]:checked + label {
    background: var(--primaryColor);
    color: white;
    box-shadow: 0px 0px 20px var(--primaryColor);
}

    .custom_radio_with_image input[type=radio]:checked + label::after {
        color: #3d3f43;
        font-family: FontAwesome;
        border: 2px solid #1dc973;
        content: "";
        font-size: 12px;
        position: absolute;
        top: -15px;
        left: 50%;
        transform: translateX(-50%);
        height: 25px;
        width: 25px;
        line-height: 25px;
        text-align: center;
        border-radius: 50%;
        background: white;
        box-shadow: 0px 2px 5px -2px var(--primaryColor);
    }

.custom_radio_with_image input[type=radio][data-warning="1"]:checked + label {
    background: red;
    border-color: red;
}


.out_of_stock {
    background-image: linear-gradient(135deg, #f34079 40%, #fc894d);
    border: 0;
    border-radius: 10px;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    font-family: "Codec cold",sans-serif;
    font-size: 13px;
    font-weight: 500;
    height: 20px;
    letter-spacing: .4px;
    line-height: 1;
    max-width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 3px;
    text-decoration: none;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}

    .out_of_stock:before {
        content: "";
        position: absolute;
        bottom: 20px;
        right: 48%;
        border-bottom: 6px solid #f34079;
        border-right: 6px solid transparent;
        border-left: 6px solid transparent;
        background-image: linear-gradient(135deg, #f34079 40%, #fc894d);
    }


.max_quantity:hover button {
    background: red;
}

.buttons_added {
    opacity: 1;
    display: inline-block;
    display: -ms-inline-flexbox;
    display: inline-flex;
    white-space: nowrap;
    vertical-align: top;
}

.is-form {
    overflow: hidden;
    position: relative;
    background-color: #f9f9f9;
    height: 3rem;
    width: 3rem;
    padding: 0;
    text-shadow: 1px 1px 1px #fff;
    border: 1px solid #ddd;
}

    .is-form:focus, .input-text:focus {
        outline: none;
    }

    .is-form.minus {
        border-radius: 4px 0 0 4px;
    }

    .is-form.plus {
        border-radius: 0 4px 4px 0;
    }

.input-qty {
    background-color: #fff;
    height: 3rem;
    text-align: center;
    font-size: 1rem;
    display: inline-block;
    vertical-align: top;
    margin: 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-left: 0;
    border-right: 0;
    padding: 0;
}

    .input-qty::-webkit-outer-spin-button, .input-qty::-webkit-inner-spin-button {
        -webkit-appearance: none;
        margin: 0;
    }
